.vnav .RadPanelBar .rpText {
	padding-left:0px;	
}

.vnav .RadPanelBar_Template {
	background: none;
}

.vnav .RadPanelBar_Template .rpRootGroup {
	border:none;
	text-align: center;
}

/*---------------------------------
DEFAULT LINK STYLES
---------------------------------*/
.vnav .RadPanelBar_Template .rpLink {
	color: #333333;
	font:400 14px Proxima-Nova, Arial, sans-serif;
	padding-bottom: 4px;	
	padding-top: 4px;
	border:none;
	background:none;
	transition: all 0.3s ease-in-out;
}

/*---------------------------------
:hover & expanded state 
---------------------------------*/
.vnav .RadPanelBar_Template .rpLink:hover {
	color: #5ba478;
	cursor: pointer;
	text-decoration: none;
}

/*---------------------------------
Selected & :hover state
---------------------------------*/
.vnav .RadPanelBar_Template .rpSelected,
.vnav .RadPanelBar_Template .rpLink.rpSelected:hover {

	font-weight:400;
	background:none;
	color:#5ba478;
	text-decoration: none;
}

.vnav .RadPanelBar_Template .rpExpanded,
.vnav .RadPanelBar_Template .rpExpandable.rpSelectedParent {
	
	background:url(PanelBar/arrowSelected.gif) right no-repeat;
	
}
/*---------------------------------
expanded:hover state 
---------------------------------*/
.vnav .RadPanelBar_Template .rpLink.rpExpanded:hover,
.vnav .RadPanelBar_Template .rpLink.rpExpanded:hover,
.vnav .RadPanelBar_Template .rpExpandable.rpSelectedParent:hover {
	
	background: none;
	
}

/*-----------------------------------
EXPANSION ICONS / ARROWS
------------------------------------*/
.vnav .RadPanelBar_Template .rpExpandable .rpExpandHandle {
	background:url(PanelBar/arrowIdle.gif) right no-repeat;
	width:0px;
	height:0px;/* To be centered correctly: MUST MATCH corresponding rpLink LINE-HEIGHT */
	margin:0;
}

.vnav .RadPanelBar_Template .rpExpanded .rpExpandHandle {
	background:#FCF url(PanelBar/arrowSelect.gif) right no-repeat;
	width:0px;
	height:0px;/* To be centered correctly: MUST MATCH corresponding rpLink LINE-HEIGHT */
	margin:0;
}



/*//////////////////////////////////////////////////////
-------------------------------------------------------
SECOND LEVEL
-------------------------------------------------------
//////////////////////////////////////////////////////*/

/*----------------------------------------------------
DEFAULT IDLE STATE
-----------------------------------------------------*/
.vnav .RadPanelBar_Template .rpGroup .rpOut {
	font-size:12px;
	color: #000;
	line-height:22px;
	text-transform:none;					
	border: 0;
	background:none;
    padding-left:0px;
	background-image: none!important;
	
}

/*----------------------------------------------------
SELECTED & HOVER STATE
-----------------------------------------------------*/
.vnav .RadPanelBar_Template .rpGroup .rpLink:hover,
.vnav .RadPanelBar_Template .rpGroup .rpOut:hover,
.vnav .RadPanelBar_Template .rpGroup .rpExpanded,
.vnav .RadPanelBar_Template .rpGroup .rpExpanded:hover,
.vnav .RadPanelBar_Template .rpGroup .rpSelected,
.vnav .RadPanelBar_Template .rpGroup .rpSelected .rpOut,
.vnav .RadPanelBar_Template .rpGroup .rpSelected:hover {
	font-weight:400;
	background:none;
	color:#5ba478;
	text-decoration:none;
}


/*----------------------------------------------------
Necessary overrides that probably won't be edited
-----------------------------------------------------*/
.vnav .RadPanelBar_Template .rpLink .rpOut,
.vnav .RadPanelBar_Template .rpFocused .rpOut, 
.vnav .RadPanelBar_Template .rpLink:hover .rpOut, 
.vnav .RadPanelBar_Template .rpSelected .rpOut, 
.vnav .RadPanelBar_Template .rpSelected:hover .rpOut {
	padding-bottom: 0px !important;
	border: 0;
	background:none;
	
}

.vnav .RadPanelBar_Template .rpExpandable .rpText, .vnav .RadPanelBar_Template .rpExpanded .rpText {
	background-image:none;

}

.vnav .RadPanelBar .rpText {
	padding: 0px!important;
}

.RadPanelBar_Template .rpGroup .rpLink, .RadPanelBar_Template .rpGroup .rpLink .rpOut {
	background-image: none!important;
}